RubyGems Navigation menu

microservice_precompiler 1.0.4

The microservice precompiler uses a handful of technologies to compile Javascripts and Stylesheets and create HTML pages from templates into a distribution folder ready for deployment. The microservices used are CoffeeScript, SASS and Mustache, compiling and minifying (where possible) into Javascript, CSS and HTML, respectively.

Versões:

  1. 1.0.4 - August 29, 2016 (182 KB)
  2. 1.0.3 - August 29, 2016 (182 KB)
  3. 1.0.2 - August 29, 2016 (182 KB)
  4. 1.0.0 - April 29, 2015 (182 KB)
  5. 0.1.5 - March 05, 2013 (181 KB)
Mostrar todas as versões (11)

Runtime Dependencies (6):

  • coffee-script >= 2.4.0, ~> 2.4
  • compass >= 1.0.0, ~> 1.0
  • mustache >= 0.99.4
  • sprockets <= 3.3.4, >= 3.0.0
  • uglifier >= 2.7.1, ~> 2.7
  • yui-compressor >= 0.12.0, ~> 0.12
  • Donos:

    Autores:

    • barnabyalter

    SHA 256 checksum:

    d4f01d1d8c120b69dff2bc5d533eaa950caa1e2f63ca32e4ef71ba1558cd8d3d

    Total de downloads 18.546

    Desta versão 1.985

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: